1

Autoten for F19

view story
linux-howto

http://forums.fedoraforum.org – What's the latest version of Autoten, please? I see the links to 1.4-9, but I thought the latest was 5.something. And since we're on the eve of an official release, is it compatible with F19? Thanks in advance. (HowTos)